/* HEADER
---------------------------------------------------------------------------- */

.hav-header .hav-header--items {
   position: relative;
   border-bottom: 1px solid #c6d4dc;
}
.hav-header--items > div:nth-child(3) {
   background-color: #c6d4dc;
}
.hav-header--items > div:nth-child(3) {
   flex: none;
   width: 300px;
   background: #fff;
}
.hav-header.hav-header__scrolled--up {
   top: 0;
}
@media (max-width: 990px) {
   .hav-header.hav-header__scrolled--up {
      top: 0;
   }
   .hav-header--items > div:nth-child(3) {
      display: none;
   }
}



/* Header scroll
---------------------------------------------------------------------------- */


/* Left area
---------------------------------------------------------------------------- */

.hav-header--items>div, .hav-header-mobile__items--left {
   max-height: 91px;
}



/* Header items containers
---------------------------------------------------------------------------- */


/* Header - Logotype
---------------------------------------------------------------------------- */

.hav-header__logotype {
   background-color: #c6d4dc;
   border-right: 1px solid #8C96A0;
}

.hav-header .hav-header__logotype .hav-header__logotype--link {
   display: block;
   padding: 19px 20px 14px;
}
.hav-header .hav-header__logotype .hav-header__logotype--link img {
   width: 134px;
   height: 53px;
   padding: 0;
}
@media (max-width: 990px) {
   .hav-header .hav-header__logotype .hav-header__logotype--link {
      padding: 0.3125rem 1rem 0.1875rem;
   }
   .hav-header .hav-header__logotype .hav-header__logotype--link img {
      width: 100px;
   }
}



/* Header - menu
---------------------------------------------------------------------------- */

.hav-header--items > div:nth-child(2) {
   background: #c6d4dc;
}
.hav-header--items .header__mainmenu {
   height: 100%;
}
.hav-header--items .header__mainmenu ul {
	align-items: center;
   justify-content: center;
   display: flex;
   height: 100%;
   margin: 0;
   padding: 0;
   list-style: none;
}
.hav-header--items .header__mainmenu ul li {
   text-align: center;
}
.hav-header--items .header__mainmenu ul li.active a:after {
   content: "";
   display: inline-block;
   height: 3px;
   background: #CC340D;
   width: 100%;
   position: absolute; 
   bottom: -8px;
   left: 0;
}
.hav-header--items .header__mainmenu ul li a {
   color: #092d4b;
   font-size: 1.3vw;
   line-height: 32px;
   margin-left: 1vw;
   display: block;
   margin-right: 1vw;
   margin-top: 1vw;
   margin-bottom: 1vw;
   position: relative;
}
.hav-header--items .header__mainmenu ul li a:hover {
   text-decoration: none;
}
.hav-header--items .header__mainmenu ul li a:hover:after {
   content: "";
   display: inline-block;
   height: 3px;
   background: #CC340D;
   width: 100%;
   position: absolute; 
   bottom: -8px;
   left: 0;
}
.hav-header--items .header__mainmenu ul li a:before {
   display: none;
}
.hav-header--items > div:nth-child(2) ul li span {
   
}
@media (max-width: 1140px) {
   .hav-header--items .header__mainmenu ul {
      display: none;
   }
}

@media screen and (min-width: 2000px) {
.hav-header--items .header__mainmenu ul li a {
    font-size: 1.625rem;;
    line-height: 32px;
    margin-left: 1rem;
    display: block;
    margin-right: 1rem;
    margin-top: 1rem;
    margin-bottom: 1rem;
 }
}

/* Header search form (right-aligned items)
---------------------------------------------------------------------------- */

.hav-header--search.tt-input,
.hav-header--search {
   min-height: 91px;
}
.hav-header--search-button {
   width: 28px;
   height: 29px;
   margin: 0;
   padding: 0;
   left: 30px;
   top: 31px;
   background: url('/images/18.6e7a8a391867f09cba2d3b83/1678346090620/Search-mobile-2023.svg') center no-repeat;
   background-size: 29px;
}
.hav-header--items .hav-search-empty-button.hav-search-has-value {
   z-index: 100;
}
.hav-header--search.tt-input[type="text"], .hav-header--search[type="text"] {
   padding-left: 68px;
   font-family: "TT Norms Pro Regular", sans-serif;
   color: #092D4B;
}
.hav-header--search.tt-input[type="text"]::placeholder, .hav-header--search[type="text"]::placeholder {
   font-family: "TT Norms Pro Regular", sans-serif;
   color: #092D4B;
}
.hav-header--items .sv-facetedsearch-portlet.hav-search-focus .hav-facetedsearch-empty-button,
.hav-header--items .sv-facetedsearch-portlet.hav-search-focus .hav-search-empty-button {
   display: block;
}

@media (max-width: 990px) {
   .hav-header--search.tt-input[type="text"], .hav-header--search[type="text"] {
      min-height: 79px;
      padding-left: 60px;
   }
   .hav-header--search-button {
      left: 1rem;
      top: 26px;
   }
   .hav-header--items>div:nth-child(2) {
      display: block;
      position: relative;
      top: 0;
   }
   .hav-header--items>div:nth-child(4) {
      flex: auto;
   }
}

/* Hamburger menu */
.hav-hamburger-menu.hav-hamburger-menu--active {
   min-width: 120px;
}


/* Expandable search*/
.hav-header--items.hav-search-focus {
   position: relative;
}
.hav-header--items.hav-search-focus > div:nth-child(3) > div {
   width: 100%;
}
.hav-header--items.hav-search-focus > div:nth-child(2) {
   display: none!important;
}
.hav-header--items.hav-search-focus > div:nth-child(3) {
   width: 100%;
   flex: auto;
   position: relative;
}
.hav-header--items.hav-search-focus > div:nth-child(3) > div:nth-child(2) {
   display: none;
}
.hav-mobile-search-active.has-search-focus .hav-header--items > div:nth-child(3), 
.hav-mobile-search-active .hav-header--items > div:nth-child(3) {
   width: 100%;
   flex: auto;
   display: block;
   position: absolute!important;
   z-index: 100;
   top: 100%;
   left: 0;
   width: 100%;
   border-bottom: 1px solid #E9EDED;
}

@media (max-width: 990px) {
   .hav-header--items.hav-search-focus > div:nth-child(2) {
      display: block!important;
   }
}

.hav-startpage-search p.normal {
	margin-bottom: .5rem;
}


/* Service menu wrapper
---------------------------------------------------------------------------- */

.hav-servicewrapper {
	background-color: #005074;
   box-sizing: border-box;
   height: 3.1em;
   display: flex;
   justify-content: flex-end;
}
@media (max-width: 990px) {
   .hav-servicewrapper {
      height: auto;
      padding: 1rem;
      background: transparent;
      border-bottom: 1px solid #E9EDED;
   }
   .hav-header > div {
      display: flex;
   	flex-direction: column;
   }
   /* Change order on div on phone */
   .hav-header > div > .hav-servicewrapper:nth-child(2) { 
      display: none;
      order: 2; 
   	justify-content: flex-start;
   }
}



/* Language selector
---------------------------------------------------------------------------- */

.hav-language-picker {
   background: transparent;
}
.hav-language-picker a {
   background: transparent;
   color: #fff!important;
   min-width: auto;
   margin-right: 2rem;
   font-family: "TT Norms Pro Regular",sans-serif;
}
.hav-language-picker a.focus-visible {
   outline-color: #fff;
}
.hav-language-picker a:before {
   background: url('/images/18.6e7a8a391867f09cba2d3b84/1678346090623/earth-globe-white.svg') no-repeat;
}



/* Service menu
---------------------------------------------------------------------------- */

.hav-header__service {
   justify-content: flex-end;
   display: flex;
   height: 100%;
}
.hav-header__service > div {
   margin-right: 2rem;
}
.hav-header__service a.focus-visible {
   outline-color: #fff;
}
.hav-header__service a {
   color: #fff;
   content: "";
   position: relative;
   display: flex;
   align-items: center;
   justify-content: center;
   height: 100%;
}
.hav-header__service a:before {
   top: 0;
   position: relative;
   display: inline-block;
   content: "";
   color: #fff;
   margin-right: 0.5rem;
   background: url('/images/18.6e7a8a391867f09cba2d3b82/1678346090617/Orion_message.svg') no-repeat 0 0;
   width: 1.375rem;
   height: 1.375rem;
   background-size: 1.375rem 1.375rem;
}
.hav-header__service .hav-mypages a:before {
  	background: url(/webdav/images/Assets/icons/User.svg) no-repeat;
}
.hav-header__service a:hover {
   color: #fff;
}
.hav-header__mobile-search-button--wrapper {
   display: none;
}
@media (max-width: 990px)  {
   .hav-header #hav-header-search-form + div {
      display: none!important;
   }
   .hav-header__mobile-search-button--wrapper {
      display: block!important;
      background: #c6d4dc;
   }
   .hav-header__service {
      justify-content: flex-start;
   }
   .hav-header__service a {
      display: block;
      color: #092D4B!important;
   }
   
   .hav-header__service a:before {
      width: 100%;
      background-position: center!important;
      margin: 0;
   }
   .hav-header__service .hav-contact a:before {
      background: url('/images/18.6e7a8a391867f09cba2d3b81/1678346090613/Orion_message-dark-small.svg') no-repeat;
   }
   .hav-header__service .hav-mypages a:before {
      background: url('/images/18.6e7a8a391867f09cba2d3b80/1678346090610/User-small-dark-small.svg') no-repeat;
   }
   .hav-header__mobile-search-button,
   .hav-header__mobile-en-search-button {
      cursor: pointer;
   }
   .hav-header__mobile-search-button:before,
   .hav-header__mobile-en-search-button:before {
      background-image: url('/images/18.6e7a8a391867f09cba2d3b83/1678346090620/Search-mobile-2023.svg');
   }
   .hav-language-picker a {
      color: #092D4B!important;
      font-family: "TT Norms Pro Medium",sans-serif;
   }
   .hav-language-picker a.focus-visible {
      outline-color: #fff;
   }   
   .hav-language-picker a:before {
      top: 0;
      background: url('/images/18.6e7a8a391867f09cba2d3b7f/1678346090607/earth-globe-dark-small.svg') no-repeat center;
   }
	/* Service menu in mobile menu */

   .sv-visible-sv-bp-small .hav-header__my-pages-loggedin a {
      background: transparent;
      color: #092d4b;
   }
   .sv-visible-sv-bp-small .hav-language-picker a:before {
      top: 10px;
   }
   .sv-visible-sv-bp-small .hav-header__my-pages a:before {
      background: url('/images/18.6e7a8a391867f09cba2d3b80/1678346090610/User-small-dark-small.svg') no-repeat;
   }
}



/* Main menu
---------------------------------------------------------------------------- */

.hav-main-menu {
   top: 91px;
   z-index: 100;
}
@media (max-width: 990px) {
   .hav-main-menu {
      top: 64px;
   }
}



/* Mobile menu
---------------------------------------------------------------------------- */

@media (max-width: 990px) {
   .hav-header__mobile.hav-header--menu-active .hav-header--items>div:nth-child(2) {
      display: block!important;
	}
}


/* Typeahead
---------------------------------------------------------------------------- */


.hav-header--items .typeahead {
   display: none;
}
.hav-header--items.hav-search-focus .typeahead {
   display: block;
}